Subject: [rmcat] Milestones changed for rmcat WG

From: IETF Secretariat <[email-masked]>
Date: Thu, 08 Nov 2018 06:16:18 -0800

Deleted milestone "Publish first draft of techniques to detect, instrument or
diagnose failing to meet RT schedules".

Deleted milestone "Submit techniques to detect, instrument or diagnose
failing to meet RT schedules to IESG as Informational".

Changed milestone "Submit requirements and evaluation criteria to IESG as
Informational", set due date to December 2018 from August 2017.

Changed milestone "Publish first draft of evaluation results", set due date
to July 2019 from March 2018.

Changed milestone "Publish first draft of Standards Track congestion control
algorithm", set due date to July 2019 from March 2018.

Changed milestone "Submit interactions between applications and RTP flows to
IESG as Informational", set due date to November 2019 from March 2018.

Changed milestone "Submit congestion control to IESG for Proposed Standard",
set due date to November 2019 from November 2018.

URL: https://datatracker.ietf.org/wg/rmcat/about/